# ts_opt.tcl

set gparams(showicons) 1
# 0 -> no Icons, 1 -> show Icons beside the command buttons
set gparams(showprimary) 1
# 0 -> no Primary buttons, 1 -> show Primary beside the command buttons
set gparams(showout) 1

#PROF profile on

# Global variables
set gparams(foreground) blue
set gparams(font) courier
set gparams(fontsize) 12
set gparams(fontstyle) normal
set gparams(splang) english
set gparams(spenc) latin1
set gparams(hlplan) english

set params(icon_dir) $TS_BASE/bitmaps
set params(global_paramfile) $TS_BASE/texshell.cfg
set params(template_dir) $TS_BASE/templates
set params(hlpdir) $TS_BASE/help
set params(version) $TS_VERSION

set params(Primary_dir) [pwd]
set params(Edit_file) ""
set params(pid) 0
set params(local_paramfile) $env(HOME)/.ts/ts.cfg
set params(template_index) $env(HOME)/.ts/templates.idx
set params(processlist) {}

set params(pr_first) ""
set params(pr_last) ""
set params(pr_copies) ""
set params(pr_xopt) ""
set params(pr_orientation) ""
set params(pr_pages) ""
